.historic {
  #background-color: #f6eee3;
  #background-color: #fefcfa;
  background-color: #ebd481;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 5%
}

.left-justified {
  text-align: justify;
  font-family: "Georgia", serif;
  font-size: large;
  line-height: 1.5;
}

.left-indent {
  text-align: justify;
  font-family: "Georgia", serif;
  font-size: large;
  line-height: 1.5;
  padding-left: 3%;
}

.large-font {
  font-size: xx-large;
  line-height: 1.0;
}
